<!DOCTYPE HTML>
<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>About Us</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="Description website">
  <meta name="author" content="Maksym Blank">
  <meta name="keywords" content="website, with, meta, tags">
  <meta name="robots" content="noindex, follow">
  <meta name="revisit-after" content="5 month">
  <meta name="image" content="http://mywebsite.com/image.jpg">
  <meta name="og:title" content="Title website">
  <meta name="og:description" content="Description website">
  <meta name="og:image" content="http://mywebsite.com/image.jpg">
  <meta name="og:site_name" content="My Website">
  <meta name="og:type" content="website">
  <meta name="twitter:card" content="summary">
  <meta name="twitter:title" content="Title website">
  <meta name="twitter:description" content="Description website">
  <link href="assets/css/plugins/bootstrap.min.css" rel="stylesheet">
  <link href="assets/css/plugins/slick.css" rel="stylesheet">
  <link href="assets/css/plugins/ion.rangeSlider.min.css" rel="stylesheet">
  <link href="assets/css/plugins/magnific-popup.css" rel="stylesheet">
  <link href="assets/css/style.css" rel="stylesheet">
  <link href="assets/fonts/flaticon/flaticon.css" rel="stylesheet">
  <link href="assets/fonts/font-awesome.min.css" rel="stylesheet">
</head>

<body class="btn-style-4 btn-pill sidebar-style-4">
  <!--Section Start-->
  <aside class="sigma_aside sigma_aside-desktop">
    <div class="sidebar">

      <!-- Follow us Widget -->
            <div class="widget style-2">
              <h5 class="widget-title">Follow Us</h5>
              <ul class="sigma_social-icons has-border justify-content-start">
                <li>
                  <a href="#"><i class="fab fa-facebook-f"></i></a>
                </li>
                <li>
                  <a href="#"><i class="fab fa-twitter"></i></a>
                </li>
                <li>
                  <a href="#"><i class="fab fa-instagram"></i></a>
                </li>
                <li>
                  <a href="#"><i class="fab fa-linkedin"></i></a>
                </li>
              </ul>
            </div>
      
       <!-- Recent Posts Widget -->
            <div class="widget widget-sigma-recent-posts style-2">
              <h5 class="widget-title">Recent Post</h5>
              <div class="sigma_recent-post">
                <a href="blog-details.html" class="recent-post-image">
                  <img src="assets/img/blog-details/325x150.jpg" alt="img">
                </a>
                <div class="recent-post-descr">
                  <h6>

                      <a href="blog-details.html">Stay comfortable, we’ll take care of your gelato! Something</a>

                    </h6>
                  <a href="blog-details.html" class="date">
                    <i class="far fa-clock mr-2"></i>
June 4, 2021
                  </a>
                </div>
              </div>
              <div class="sigma_recent-post">
                <a href="blog-details.html" class="recent-post-image">
                  <img src="assets/img/blog-details/325x150-0.jpg" alt="img">
                </a>
                <div class="recent-post-descr">
                  <h6>

                      <a href="blog-details.html">We are the champions, we do not give up, we try</a>

                    </h6>
                  <a href="blog-details.html" class="date">
                    <i class="far fa-clock mr-2"></i>
March 19, 2021
                  </a>
                </div>
              </div>
            </div>
      <!-- Subscribe Widget -->
      <div class="widget widget-newsletter">
        <h5 class="widget-title">Join Newsletter</h5>
        <form method="post">
          <input type="email" name="email" placeholder="Enter your email">
          <button type="button" class="btn-block mt-4">Subscribe</button>
        </form>
      </div>
    </div>
  </aside>
  <div class="sigma_aside-overlay aside-trigger-right">
  </div>
  <aside class="sigma_aside">
    <div class="sigma_close aside-trigger">
      <span></span>
      <span></span>
    </div>
    <div class="sigma_logo-wrapper">
      <a class="sigma_logo" href="index.html">
        <img src="assets/img/logo.png" alt="logo">
      </a>
    </div>
    <ul class="navbar-nav">
      <li class="menu-item menu-item-has-children">
<a href="#">Home Pages</a>
        <ul class="sub-menu">
          <li class="menu-item">
<a href="index.html">Home 1</a>
          </li>
          <li class="menu-item">
<a href="home-2.html">Home 2</a>
          </li>
        </ul>
      </li>
      <li class="menu-item menu-item-has-children">
<a href="#">Pages</a>
        <ul class="sub-menu">
          <li class="menu-item">
<a href="about-us.html">About us</a>
          </li>
          <li class="menu-item">
<a href="signup.html">Signup</a>
          </li>
          <li class="menu-item">
<a href="login.html">Login</a>
          </li>
        </ul>
      </li>
      <li class="menu-item menu-item-has-children">
<a href="#">Shop</a>
        <ul class="sub-menu">
          <li class="menu-item">
<a href="shop.html">Shop</a>
          </li>
          <li class="menu-item">
<a href="cart.html">Cart</a>
          </li>
          <li class="menu-item">
<a href="checkout.html">Checkout</a>
          </li>
          <li class="menu-item">
<a href="wishlist.html">Wishlist</a>
          </li>
          <li class="menu-item">
<a href="product-details.html">Product details</a>
          </li>
        </ul>
      </li>
      <li class="menu-item menu-item-has-children">
<a href="blog.html">Blog</a>
        <ul class="sub-menu">
           <li class="menu-item">
<a href="blog.html">Blog</a>
          </li>
          <li class="menu-item">
<a href="blog-details.html">Blog details</a>
          </li>
        </ul>
      </li>
      <li class="menu-item">
<a href="contact-us.html">Contact us</a>
      </li>
    </ul>
  </aside>
  <div class="sigma_aside-overlay aside-trigger">
  </div>
  <header class="sigma_header style-4 can-sticky">
    <div class="sigma_header-middle">
      <div class="container">
        <div class="navbar">
          <div class="sigma_header-controls style-2 d-none d-lg-block">
            <ul class="sigma_header-controls-inner">
              <li class="aside-toggle aside-trigger-right desktop-toggler">
                <span></span>
                <span></span>
                <span></span>
              </li>
            </ul>
          </div>
          <div class="sigma_logo-wrapper">
            <a class="sigma_logo" href="index.html">
              <img src="assets/img/logo.png" alt="logo">
            </a>
          </div>
          <div class="sigma_header-controls style-2">
            <ul class="sigma_header-controls-inner">
              <li class="cart-trigger header-controls-item d-none d-sm-block">
                <a class="sigma_header-control-cart" title="Your Cart" href="cart.html">
                  <i class="far fa-shopping-basket"></i>
                  <span>03</span>
                </a>
              </li>
              <li class="aside-toggle aside-trigger">
                <span></span>
                <span></span>
                <span></span>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="sigma_header-bottom">
      <div class="container">
        <div class="sigma_header-bottom-inner">
          <ul class="navbar-nav">
            <li class="menu-item menu-item-has-children">
<a href="#">Home Pages</a>
              <ul class="sub-menu">
                <li class="menu-item">
<a href="index.html">Home 1</a>
                </li>
                <li class="menu-item">
<a href="home-2.html">Home 2</a>
                </li>
              </ul>
            </li>
            <li class="menu-item menu-item-has-children">
<a href="#">Pages</a>
              <ul class="sub-menu">
                <li class="menu-item">
<a href="about-us.html">About us</a>
                </li>
                <li class="menu-item">
<a href="signup.html">Signup</a>
                </li>
                <li class="menu-item">
<a href="login.html">Login</a>
                </li>
              </ul>
            </li>
            <li class="menu-item menu-item-has-children">
<a href="#">Shop</a>
              <ul class="sub-menu">
                <li class="menu-item">
<a href="shop.html">Shop</a>
                </li>
                <li class="menu-item">
<a href="cart.html">Cart</a>
                </li>
                <li class="menu-item">
<a href="checkout.html">Checkout</a>
                </li>
                <li class="menu-item">
<a href="wishlist.html">Wishlist</a>
                </li>
                <li class="menu-item">
<a href="product-details.html">Product details</a>
                </li>
              </ul>
            </li>
            <li class="menu-item menu-item-has-children">
<a href="blog.html">Blog</a>
              <ul class="sub-menu">
                <li class="menu-item">
<a href="blog-details.html">Blog details</a>
                </li>
              </ul>
            </li>
            <li class="menu-item">
<a href="contact-us.html">Contact us</a>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </header>
  <div class="search-form-wrapper">
    <div class="search-trigger sigma_close">
      <span></span>
      <span></span>
    </div>
    <form class="search-form" method="post">
      <input type="text" placeholder="Search..." value="">
      <button type="submit" class="search-btn">
        <i class="fal fa-search m-0"></i>
      </button>
    </form>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="sigma_subheader style-2 bg-cover bg-center dark-overlay" style="background-image: url('assets/img/subheader.jpg')">
    <div class="container">
      <div class="sigma_subheader-inner">
        <h1>About Us</h1>
      </div>
      <ol class="breadcrumb">
        <li class="breadcrumb-item">
          <a class="btn-link" href="#">Home</a>
        </li>
        <li class="breadcrumb-item active" aria-current="page">About Us</li>
      </ol>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="sigma_preloader sigma_preloader-eclipse">
    <div class="sigma_preloader-inner">
      <div class="preloader-eclipse">
        <div class="preloader-eclipse-inner">
          <div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="modal fade" id="sigma_popup-newsletter" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog sigma_newsletter-popup-modal modal-dialog-centered" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <img src="assets/img/about-us/600x400.jpg" alt="newsletter">
          <div class="sigma_close newsletter-popup-trigger" data-dismiss="modal">
            <span></span>
            <span></span>
          </div>
        </div>
        <div class="modal-body">
          <div class="sigma_newsletter-popup-text-wrapper">
            <h3>Join Our Newsletter</h3>
            <p>Sed porttitor lectus nibh. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Curabitur aliquet quam id dui posuere.</p>
          </div>
          <form method="post" class="text-center">
            <div class="form-group">
              <input type="email" placeholder="Email Address" class="form-control" name="newsletter-email" value="">
            </div>
            <button type="submit" name="button">Subscribe</button>
            <span class="sigma_newsletter-popup-dismiss newsletter-popup-trigger" data-dismiss="modal">Don't show again</span>
          </form>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="section bg-secondary-1">
    <div class="container">
      <div class="row">
        <div class="col-lg-6 order-2 order-lg-1">
          <div class="sigma_about style-17 mt-5 mt-lg-0">
            <div class="section-title">
              <span class="subtitle">Welcome</span>
              <h3 class="title text-white">Organic milk Ice Cream & Vegan Sorbet</h3>
            </div>
            <div class="sigma_about-content">
              <div class="sigma_general-list style-3">
                <ul>
                  <li>
                    <i class="far fa-check"></i>
                    <span>Strawberry Chunks</span>
                  </li>
                  <li>
                    <i class="far fa-check"></i>
                    <span>Black Ice Cream</span>
                  </li>
                  <li>
                    <i class="far fa-check"></i>
                    <span>Caramelized Pineapple</span>
                  </li>
                  <li>
                    <i class="far fa-check"></i>
                    <span>Muesli & Nuts</span>
                  </li>
                </ul>
              </div>
              <a href="contact-us.html" class="sigma_btn">Get a Quote</a>
            </div>
          </div>
        </div>
        <div class="col-lg-6 order-1 order-lg-2">
          <div class="sigma_about style-17">
            <div class="sigma_about-image-1">
              <img src="assets/img/about-us/540x450.jpg" alt="img">
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->

  <!--Section Start-->
  <div class="section">
    <div class="container">
      <div class="row">
        <div class="col-lg-6">
          <div class="sigma_about style-8 mb-5 mb-lg-0">
            <div class="section-title">
              <h3 class="title">Why Us</h3>
            </div>
            <p>
              we make the best ice cream <b>Using organic milk </b>. It began with the pureley functional need for a controlls environment to moderate the effects of climate.
            </p>
            <div class="sigma_media">
                <div class="sigma_progress mt-0 round sm">
                  <span> <b class="counter" data-from="0" data-to="83">83</b> <span class="primary-color">%</span> </span>
                  <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 197 197" enable-background="new 0 0 197 197" xml:space="preserve">
                    <circle class="sigma_progress-stroke" stroke-linecap="round" cx="98.5" cy="98.6" r="97.5"></circle>
                    <circle class="sigma_progress-round" data-to="210" stroke-linecap="round" cx="98.5" cy="98.6" r="97.5"></circle>
                  </svg>
                </div>
                <div class="sigma_media-content">
                  <h5>Satisfaction</h5>
                  <p>We use organic milk, free-range eggs and fresh fruit to , kimet asit.</p>
                </div>
              </div>

              <div class="sigma_media">
                <div class="sigma_progress mt-0 round sm">
                  <span> <b class="counter" data-from="0" data-to="75">75</b> <span class="primary-color">%</span> </span>
                  <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 197 197" enable-background="new 0 0 197 197" xml:space="preserve">
                    <circle class="sigma_progress-stroke" stroke-linecap="round" cx="98.5" cy="98.6" r="97.5"></circle>
                    <circle class="sigma_progress-round" data-to="290" stroke-linecap="round" cx="98.5" cy="98.6" r="97.5"></circle>
                  </svg>
                </div>
                <div class="sigma_media-content">
                  <h5>Experience</h5>
                  <p>We use organic milk, free-range eggs and fresh fruit to , kimet asit.</p>
                </div>
              </div>
          </div>
        </div>
        <div class="col-lg-6">
          <div class="sigma_counter-wrapper">
            <div class="sigma_counter style-3 border-0 p-0 m-0">
              <i class="flaticon-seller is_flaticon text-white"></i>
              <div class="pl-4">
                <span>

                    <b class="counter text-white" data-from="0" data-to="520">520</b>

                    <span class="plus text-white">+</span>
                </span>
                <p class="text-white mb-0">Expert &amp; Professional Staff</p>
              </div>
            </div>
            <div class="sigma_counter style-3">
              <i class="flaticon-ice-cream is_flaticon text-white"></i>
              <div class="pl-4">
                <span>

                    <b class="counter text-white" data-from="0" data-to="250">250</b>

                  </span>
                <p class="text-white mb-0">Ice Cream varieties</p>
              </div>
            </div>
            <div class="sigma_counter style-3">
              <i class="flaticon-award is_flaticon text-white"></i>
              <div class="pl-4">
                <span>

                    <b class="counter text-white" data-from="0" data-to="520">520</b>

                    <span class="plus text-white">+</span>
                </span>
                <p class="text-white mb-0">Achieved Awards</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="section section-padding pt-0">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-lg-3 col-sm-6 order-2 order-lg-1">
          <div class="sigma_team style-13 absolute-icons">
            <div class="sigma_team-thumb">
              <img src="assets/img/about-us/155x140.jpg" alt="team">
            </div>
            <div class="sigma_team-body">
              <h5>

                              <a href="#">Tim Abell</a>

                           </h5>
              <div class="sigma_team-categories">
                <a href="#" class="sigma_team-category">Salesman</a>
              </div>
            </div>
            <ul class="sigma_social-icons">
              <li>
                <a href="#"><i class="fab fa-facebook-f"></i></a>
              </li>
              <li>
                <a href="#"><i class="fab fa-twitter"></i></a>
              </li>
              <li>
                <a href="#"><i class="fab fa-instagram"></i></a>
              </li>
              <li>
                <a href="#"><i class="fab fa-youtube"></i></a>
              </li>
            </ul>
          </div>
        </div>
        <div class="col-lg-3 col-sm-6 order-3 order-lg-2">
          <div class="sigma_team style-13 absolute-icons">
            <div class="sigma_team-thumb">
              <img src="assets/img/about-us/155x140-0.jpg" alt="team">
            </div>
            <div class="sigma_team-body">
              <h5>

                              <a href="#">Maria Henry</a>

                           </h5>
              <div class="sigma_team-categories">
                <a href="#" class="sigma_team-category">Ice cream innovator</a>
              </div>
            </div>
            <ul class="sigma_social-icons">
              <li>
                <a href="#"><i class="fab fa-facebook-f"></i></a>
              </li>
              <li>
                <a href="#"><i class="fab fa-twitter"></i></a>
              </li>
              <li>
                <a href="#"><i class="fab fa-instagram"></i></a>
              </li>
              <li>
                <a href="#"><i class="fab fa-youtube"></i></a>
              </li>
            </ul>
          </div>
          <div class="sigma_team style-13 absolute-icons">
            <div class="sigma_team-thumb">
              <img src="assets/img/about-us/155x140-1.jpg" alt="team">
            </div>
            <div class="sigma_team-body">
              <h5>

                              <a href="#">Thomas Bradson</a>

                           </h5>
              <div class="sigma_team-categories">
                <a href="#" class="sigma_team-category">Founder</a>
              </div>
            </div>
            <ul class="sigma_social-icons">
              <li>
                <a href="#"><i class="fab fa-facebook-f"></i></a>
              </li>
              <li>
                <a href="#"><i class="fab fa-twitter"></i></a>
              </li>
              <li>
                <a href="#"><i class="fab fa-instagram"></i></a>
              </li>
              <li>
                <a href="#"><i class="fab fa-youtube"></i></a>
              </li>
            </ul>
          </div>
        </div>
        <div class="col-lg-6 order-1 order-lg-3">
          <div class="sigma_about style-17 mb-lg-4 mb-5 pl-0 pl-lg-5">
            <div class="section-title">
              <span class="subtitle">Our Experts</span>
              <h3 class="title">Meet With Our every expert &amp; Founder</h3>
            </div>
            <div class="sigma_about-content with-team">
              <p class="">We use organic milk, free-range eggs and fresh fruit to . Produce small batches of dairy ice cream, vegan ice cream and vegan .We use organic milk, free-range eggs and fresh fruit to , kimet asit.We use organic milk, free-range eggs and fresh fruit to .</p>
              <div class="sigma_progress">
                <h6>Experience</h6>
                <span class="sigma_progress-count">84%</span>
                <div class="progress">
                  <div class="progress-bar" role="progressbar" aria-valuenow="84" aria-valuemin="0" aria-valuemax="100">
                    <span></span>
                    <span></span>
                  </div>
                </div>
              </div>
              <div class="sigma_progress with-secondary">
                <h6>Skills</h6>
                <span class="sigma_progress-count">70%</span>
                <div class="progress">
                  <div class="progress-bar" role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100">
                    <span></span>
                    <span></span>
                  </div>
                </div>
              </div>
              <div class="sigma_progress">
                <h6>Experience</h6>
                <span class="sigma_progress-count">84%</span>
                <div class="progress">
                  <div class="progress-bar" role="progressbar" aria-valuenow="84" aria-valuemin="0" aria-valuemax="100">
                    <span></span>
                    <span></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="section section-padding pt-0">
    <div class="container">
      <div class="section-title centered has-element">
        <h3 class="title">Our Blog</h3>
        <div class="d-flex align-items-center justify-content-center">
          <span></span>
          <i class="flaticon-ice-cream-hand-drawn-dessert-cup"></i>
          <span></span>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-4 col-md-6">
          <article class="sigma_post style-5">
            <div class="sigma_post-body">
              <div class="sigma_post-meta">
                <a href="blog-details.html">
                  <i class="far fa-clock"></i>
7 March, 2021
                </a>
                <ul>
                  <li>
                    <a href="#">
                      <i class="far fa-comment"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#">
                      <i class="far fa-share-alt"></i>
                    </a>
                  </li>
                </ul>
              </div>
              <div class="sigma_post-content">
                <h5>

                    <a href="blog-details.html">Vanilla ice cream served with whipped cream</a>

                  </h5>
                <p class="m-0">We create spectacular natural lip smacking ice creams, vegan sorbets & exotic ice cream creations in Tufnell park.
                </p>
              </div>
            </div>
            <div class="sigma_post-thumb">
              <a href="blog-details.html">
                <img src="assets/img/about-us/350x200.jpg" alt="img">
              </a>
            </div>
          </article>
        </div>
        <div class="col-lg-4 col-md-6">
          <article class="sigma_post style-5">
            <div class="sigma_post-body">
              <div class="sigma_post-meta">
                <a href="blog-details.html">
                  <i class="far fa-clock"></i>
12 August, 2021
                </a>
                <ul>
                  <li>
                    <a href="#">
                      <i class="far fa-comment"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#">
                      <i class="far fa-share-alt"></i>
                    </a>
                  </li>
                </ul>
              </div>
              <div class="sigma_post-content">
                <h5>

                    <a href="blog-details.html">Soft serve ice cream was invented in the United States</a>

                  </h5>
                <p class="m-0">We create spectacular natural lip smacking ice creams, vegan sorbets & exotic ice cream creations in Tufnell park.
                </p>
              </div>
            </div>
            <div class="sigma_post-thumb">
              <a href="blog-details.html">
                <img src="assets/img/about-us/350x200-0.jpg" alt="img">
              </a>
            </div>
          </article>
        </div>
        <div class="col-lg-4 col-md-6">
          <article class="sigma_post style-5">
            <div class="sigma_post-body">
              <div class="sigma_post-meta">
                <a href="blog-details.html">
                  <i class="far fa-clock"></i>
3 June, 2021
                </a>
                <ul>
                  <li>
                    <a href="#">
                      <i class="far fa-comment"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#">
                      <i class="far fa-share-alt"></i>
                    </a>
                  </li>
                </ul>
              </div>
              <div class="sigma_post-content">
                <h5>

                    <a href="blog-details.html">chocolate sauce and a wafer Ice Cream</a>

                  </h5>
                <p class="m-0">We create spectacular natural lip smacking ice creams, vegan sorbets & exotic ice cream creations in Tufnell park.
                </p>
              </div>
            </div>
            <div class="sigma_post-thumb">
              <a href="blog-details.html">
                <img src="assets/img/about-us/350x200-1.jpg" alt="img">
              </a>
            </div>
          </article>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <footer class="sigma_footer style-3 pb-0">
    <div class="sigma_footer-middle">
      <div class="container">
        <div class="row">
          <div class="col-lg-2 col-sm-4">
            <div class="sigma_footer-widget">
              <h5 class="widget-title">Solutions</h5>
              <ul class="sigma_footer-links">
                <li>
                  <a href="shop.html">Ecommerce</a>
                </li>
                <li>
                  <a href="login.html">Account</a>
                </li>
                <li>
                  <a href="wishlist.html">Wishlist</a>
                </li>
                <li>
                  <a href="signup.html">Register</a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-lg-2 col-sm-4">
            <div class="sigma_footer-widget">
              <h5 class="widget-title">Company</h5>
              <ul class="sigma_footer-links">
                <li>
                  <a href="index.html">Home</a>
                </li>
                <li>
                  <a href="about-us.html">About</a>
                </li>
                <li>
                  <a href="Blog.html">Blog</a>
                </li>
                <li>
                  <a href="contact-us.html">Contact</a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-lg-2 col-sm-4">
            <div class="sigma_footer-widget">
              <h5 class="widget-title">Legal</h5>
              <ul class="sigma_footer-links">
                <li>
                  <a href="login.html">Login</a>
                </li>
                <li>
                  <a href="contact-us.html">Help</a>
                </li>
                <li>
                  <a href="cart.html">Cart</a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-lg-6">
            <div class="sigma_footer-widget">
              <div class="sigma_footer-logo mb-4">
                <img src="assets/img/logo.png" alt="logo">
              </div>
              <h5 class="widget-title">Subscribe To Our Newsletter</h5>
              <form method="post">
                <div class="row">
                  <div class="col-md-8">
                    <input type="email" name="email" placeholder="Enter your email">
                  </div>
                  <div class="col-md-4">
                    <button type="button" class="btn-block mt-4 mt-md-0">Submit</button>
                  </div>
                </div>
                <span>* Nulla porttitor accumsan tincidunt.</span>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container">
      <div class="sigma_footer-bottom mt-0 d-block d-sm-flex align-items-center justify-content-between">
        <div class="sigma_footer-copyright m-0">
          <p class="mb-0">© Icoo -
            <a href="#">2021</a>
          </p>
        </div>
        <ul class="sigma_social-icons mt-3 mt-sm-0">
          <li>
            <a href="#"><i class="fab fa-facebook-f"></i></a>
          </li>
          <li>
            <a href="#"><i class="fab fa-twitter"></i></a>
          </li>
          <li>
            <a href="#"><i class="fab fa-instagram"></i></a>
          </li>
        </ul>
      </div>
    </div>
  </footer>
  <!--Section End-->
  <!--Section Start-->
  <div class="sigma_top style-3">
    <i class="far fa-arrow-up"></i>
  </div>
  <!--Section End-->
  <script src="assets/js/plugins/jquery-3.4.1.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/popper.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/bootstrap.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.instagramFeed.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/slick.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/imagesloaded.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/isotope.pkgd.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.magnific-popup.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.counterup.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.inview.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/ion.rangeSlider.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.validate.min.js" type="text/javascript"></script>
  <script src="assets/js/main.js" type="text/javascript"></script>
</body>

</html>
